<?xml version="1.0" encoding="UTF-8"?>

<ICONLIB>
 <AUTHOR name="Ham" email="" homepage="" comments="256x48x32x16"/>
 <ICONS>
  <ICON id="0" ext="AAC,AC3,AIF,AIFC,AIFF,APE,AT3,AU,CDA,DTS,FLAC,KAR,M4A,MID,MIDI,MKA,MOD,MP1,MP2,MP3,MPA,MPC,OGG,OMA,RA,RAM,RMI,SND,WAV,WMA,OPUS,TAK"/> <!-- audio -->
  <ICON id="1" ext="ASX,BDMV,CUE,IFO,LAP,LST,M3U,M3U8,MPLS,PLS"/> <!-- playlist -->
  <ICON id="2" ext="3GP,ASF,AVI,AVS,EVO,BIK,HDMOV,TP,DIVX,F4V,FLV,M1V,M2TS,M2V,M4V,MKV,MOV,MP4,MPE,MPEG,MPG,MPV,MTS,OGM,OGX,OGV,QT,RM,RMVB,RV,TS,VOB,WEBM,WM,WMV,WTV,DVR-MS,HEVC,H265,265,H264,264,VC1"/> <!-- video -->
 </ICONS>
</ICONLIB>